<?php
try{
  $db = new SQLiteDatabase("/var/wwwdata1/testphp.db", 0666, $msg);
}
catch(SQLiteException $e){
  echo "Wystąpił błąd podczas otwierania połączenia z bazą...<br />";
  echo "Komunikat błędu \$e: ";
  echo $e->getMessage(), "<br />";
  echo "Komunikat błędu \$msg: ";
  echo $msg, "<br />";
  exit;
}
//dalsze instrukcje skryptu
?>

